<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.cli">
    <module_version install_time="1742898035970" last="true" origin="installer" specification_version="1.38">
        <file crc="1140292232" name="config/Modules/org-netbeans-modules-autoupdate-cli.xml"/>
        <file crc="219139874" name="modules/org-netbeans-modules-autoupdate-cli.jar"/>
    </module_version>
</module>
